所需权限:
project:mem_delete路径参数
string
必填
工作空间 ID
string
必填
项目 ID
请求体
array
必填
要遗忘的事实 ID 数组
响应
成功时返回空的data 对象。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/projects/proj_a1b2c3d4e5f6/memories/facts/forget' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"fact-2fe07aee0058d141c744685a2d7272be",
"fact-044bdc2ffcf8c7915aa9e79d5a10efd4",
"fact_7g9h0i1j2k3l"
]
}'
{
"success": true,
"data": {}
}
在单个请求中将多个事实标记为已遗忘
curl -X POST 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/projects/proj_a1b2c3d4e5f6/memories/facts/forget' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"fact-2fe07aee0058d141c744685a2d7272be",
"fact-044bdc2ffcf8c7915aa9e79d5a10efd4",
"fact_7g9h0i1j2k3l"
]
}'
{
"success": true,
"data": {}
}
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/projects/{projectId}/memories/facts/forget
project:mem_deletecurl -X POST 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/projects/proj_a1b2c3d4e5f6/memories/facts/forget' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"fact-2fe07aee0058d141c744685a2d7272be",
"fact-044bdc2ffcf8c7915aa9e79d5a10efd4",
"fact_7g9h0i1j2k3l"
]
}'
data 对象。
{
"success": true,
"data": {}
}